"""
/***************************************************************************
Name			 	 : Geospatial Simulation
Description          : Geospatial tool for spatial extrapolation of one-dimensional simulation models
Date                 : 05/Dec/11 
copyright            : (C) 2011 by Dr. Kelly Thorp, USDA-ARS
email                : kelly.thorp@ars.usda.gov 
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""
def name(): 
    return "Geospatial Simulation" 
def description():
    return "Geospatial tool for spatial extrapolation of one-dimensional simulation models"
def version(): 
    return "Version 1.0" 
def qgisMinimumVersion():
    return "1.7.2"
def author():
    return "Kelly R. Thorp"
def authorName():
    return "Kelly R. Thorp"
def email():
    return "kelly.thorp@ars.usda.gov"
def classFactory(iface): 
    # load GeospatialSimulation class from file GeospatialSimulation
    from GeospatialSimulation import GeospatialSimulation
    return GeospatialSimulation(iface)
